Namespace SshKeyGen
	Partial Public Class PasswordPrompt
		Inherits Form
		Public Sub New()
			InitializeComponent()
		End Sub

		Public ReadOnly Property Password() As String
			Get
				Return txtPassword.Text
			End Get
		End Property

		Private Sub btnOk_Click(ByVal sender As Object, ByVal e As EventArgs) Handles btnOk.Click
			Me.DialogResult = System.Windows.Forms.DialogResult.OK
		End Sub
	End Class
End Namespace